LFR-FSW - Task #351

Détailler les fonctionnements de I'acquisition des SWF du mode NORMAL avec SBM1 et SBM2 dans
SRS et User Manual

05/03/2015 03:15 PM - bruno katra

Status: Closed Start date: 05/03/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

La fagon dont le mode NORMAL construit les paquets SWF_Fx change en fonction de si il est seul ou en parallele de SBM1 ou en
paralléle de SBM2.

Ce comportement devrait apparaitre dans la SRS et surtout dans le user manual.

Ce point a pour vocation de se rappeler d'intéger cette info dans les prochaines livraison de datapack.

History

#1 - 07/10/2015 02:32 PM - bruno katra
- Category set to SRS

#2 - 04/11/2015 04:06 PM - bruno katra

- Status changed from New to Closed

Intégré a la SRS 1.9. Mais aprés reflexion pas sa place dans User Manual, plutot dans SDD. Cloture.
